<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Domain</key>
	<string>dev-uzcawo5bt1xgfiwp.us.auth0.com</string>
	<key>ClientId</key>
	<string>BSk8vxdpHxaeL2xB2LwpjtH761mWkx2K</string>
</dict>
</plist>
